package com.aitrainer.api.repository

import com.aitrainer.api.model.Configuration
import org.springframework.data.jpa.repository.JpaRepository
import org.springframework.stereotype.Repository

@Repository
interface ConfigurationRepository : JpaRepository<Configuration, Long> {
    fun findByConfigKey( key: String ):Configuration
}