package com.aitrainer.api.test

import com.aitrainer.api.service.Encryptor
import org.json.JSONObject
import org.springframework.http.HttpEntity
import org.springframework.http.HttpHeaders
import org.springframework.http.MediaType
import org.springframework.web.client.RestTemplate

object Tokenizer {

    fun getToken(): String {
        val headers = HttpHeaders().apply {
            contentType = MediaType.APPLICATION_JSON
            put("Authorization", arrayOf("1").toMutableList())
        }

        val restTemplate = RestTemplate()

        val username = "bosi"
        val password = Encryptor.getEncryptor().decrypt("WZplPYr8WmrLHshesY4T6oXplK3MlUVJ")

        val body = JSONObject().apply {
            put("username", username)
            put("password", password)
        }.toString()

        val request = HttpEntity(body, headers)

        val response = restTemplate.postForEntity("https://apitest.workouttest.org/api/authenticate", request, String::class.java)

        if ( response.body == null) {
            throw Exception("No authentication")
        }
        val jsonObject = JSONObject(response.body!!)
        return jsonObject.getString("token")
    }
}